HELPDESK - Thiét bi CNTT #38306
Dung hé thong Redmine - Theo d6i va Van hanh
09/14/2023 09:40 AM - Nguy&n Van Quyén

Status: Closed
Priority: Normal
Assignee: Phan Khai Duy
Category:

Target version:

Actual start date:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual end date:

09/14/2023

0%
0.00 hour
54.00 hours

Description
Dung hé th6ng redmine mdi

History

#1 - 10/03/2023 03:27 PM - Nguyén Van Quyén

- Subject changed from DO ng hé théng Redmine to DU ng hé théng Redmine - Theo déi va Van hanh

- Assignee set to Phan Khdi Duy

#2 - 01/19/2024 11:25 AM - Nguyén Van Quyén

- Status changed from New to Closed

01/12/2026

1/1
